Subject: Re: [lojban] 2 maths questions

From: "Rob Speer" <[email-masked]>
Date: Sat, 8 Jul 2000 00:54:22 -0400

John Cowan wrote:
> What I don't know is whether this notion of "thickness" can be
> extrapolated beyond the sets which are multiples of some integer.
> How "thick" is the set of primes relative to the set of integers,
> for example?

me'o de'o ny. jibni leni denmi be lei ralnamcu poi jibni me'o ny.

The density of the prime numbers near n is approximately log(n).
--
I'm surprised there isn't already a lujvo for "prime number". How about:

ralnamcu (ralju+namcu) x1 is a prime number of mathematical field x2 by
convention x3

--
Rob Speer